<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=cBVpSsDvdnnheq1pSJp55J/z23/g00GVMhPpV2DGf/szHDDhWf9ddyUQTv7UXYMN01YqPaSRmdrs0qX4ojfZFWWcTdr1PwgvHmEwsThjGHum0MKqSpcHgwojRofL4HbSzxEP7JXtNABOTfkBlmIeCqcb5YUFHMMddKEhUvTTfJ0=-->
<!--_SIG=ncQ9gGuqle7eyTFc2nu/km/VOfT7V3Vwa4eX8xiOqbMqQDeQyPveJPuVwPDvKqbxmdr+0VtzgaqP7MwTPAFhAaUu5Fhx8RtfB15Kk/S4Bv0Is+8myegH7VSxeGGAVqOfuThmRpJDIIvTOyrTQOMD4xS5DWcsWQguAEGqcTErK3k=-->
<Package Id="Proofing.pt-br" Type="MSI" Path="Proofing.MSI" Version="1.0" ProductCode="{90150000-002C-0416-1000-0000000FF1CE}" MSIVersion="15.0.4420.1017" ProductLanguage="1046" Platform="x64">
	<Feature Id="MsoInstalledPackagesScopedIntl_1046" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
</Package>
